.container {
    position: relative;
    margin-top: 2rem;
    background-color: var(--white-color);
    padding: 4rem;
    border: 0.1rem solid #EEE;
    border-radius: 0.3rem;
}

.container.error {
    border-color: var(--red-color);
}

.removeIcon {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    font-size: 2.2rem;
    cursor: pointer;
    color: var(--red-color);
    border: 0.2rem solid var(--red-color);
    border-radius: 0.2rem;
    transition: all .25s ease-in;
}

.removeIcon:hover {
    color: var(--white-color);
    background-color: var(--red-color);
}

.options {
    margin-top: 1rem;
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 1rem;
    row-gap: 1rem;
}

@media screen and (min-width: 768px) {
    .options {
        grid-template-columns: 1fr 1fr;
    }
}